<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>CSS Introduction</title>
    </head>

    <link rel="stylesheet" href="./index.css">

    <!-- Internal CSS -->
    <!-- <style>
        h1 {
            color: royalblue;
        }
    </style> -->
    <body>

        <nav>
            <a href="#landing" class="nav-link">Zuitt</a>
            <div>
                <a href="#landing" class="nav-link">Landing</a>
                <a href="#register" class="nav-link">Register</a>
            </div>
        </nav>

        <section id="landing">
            <!-- inline styling -->
            <!-- <h1 style="color: crimson;">Hello World!</h1> -->

            <h1>Hello World</h1>

            <h2>Welcome to Zuitt</h2>

            <h3 id="zuitt-motto">Opportunities for everyone, everywhere!</h3>
            <img src="https://placekitten.com/g/200/300">

            <ol id="bootcamp-learning-list">
                <li class="offering-item">Day Classes</li>
                <li class="offering-item">Night Classes</li>
                <li class="offering-item">Intro to coding events</li>
            </ol>

            <a href="#top">Back to Top</a>

        </section>  

        <section id="register">
            <h2>Register</h2>

            <form action="">
                <label for="first-name">First Name</label>
                <input type="text" name="first-name" id="first-name" required autocomplete="on">

                <label for="last-name">Last Name</label>
                <input type="text" name="last-name" id="last-name" required autocomplete="on">

                <label for="email">Email</label>
                <input type="email" name="email" id="email" required autocomplete="on">

                <button type="submit">Apply Now</button>
            </form>

            <a href="#top">Back to Top</a>

        </section>



    </body>
</html>